`<spanGrp>` | (span group) collects together `<span>` tags.
Attributes: |
Example |
    <spanGrp resp=TMA type='collection of structural units'>
     <span value='introduction' from=S1 to=S3>
     <span value='conflict' from=S4a>
     <span value='climax' from=S4b>
     <span value='revenge' from=S5 to=Sx>
     <span value='reconciliation' from=nil1>
     <span value='aftermath' from=P2 to=P4>
     </spanGrp>
Tagset | additional tag set for
Class | interpret, metadata [and indirectly also:] globincl
Filename | `teiana2`
Content: | Any number of `<span>` elements.
Parents | [none]
Children | span
Declaration |
    <!ELEMENT spanGrp       - -  ((span)*)                          >
    <!ATTLIST spanGrp            %a.global
                                 %a.interpret                       >
See | 15.3

Back to index